### Enumeration

# Camel VTrashFolderType

#### Declaration

    enum Camel.VTrashFolderType

#### Description

No description available.

#### Members

`CAMEL_VTRASH_FOLDER_TRASH`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_VTRASH_FOLDER_JUNK`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_VTRASH_FOLDER_LAST`

  No description available.

  - Value: `2`
  - Available since: 1.2